{
  "paths": [
    {
      "_path": "lib/R/library/splus2R/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "a5315bd1c836b084b2f7228d9a5ed3a2e52f195cd877fa3ca3622f738051c029",
      "size_in_bytes": 883
    },
    {
      "_path": "lib/R/library/splus2R/INDEX",
      "path_type": "hardlink",
      "sha256": "1ec5e5b74ac2519828f9d503f4ea3754103e335acd7ff794b7e4738448fd8d5c",
      "size_in_bytes": 2261
    },
    {
      "_path": "lib/R/library/splus2R/MD5",
      "path_type": "hardlink",
      "sha256": "8ae54b931eb8f3f5735462eb382c9a9c65a22317b920a368b23c60d5ee830d12",
      "size_in_bytes": 3271
    },
    {
      "_path": "lib/R/library/splus2R/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "a2a3c8145718fdd7f2e70d13f29d65052cfbdc2f8c6867089b20cd6d6d756f3d",
      "size_in_bytes": 2122
    },
    {
      "_path": "lib/R/library/splus2R/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "f719b913b84d13d1933e0e3287d6bd2c66e158822be0e5b11ba82ce5600f4352",
      "size_in_bytes": 111
    },
    {
      "_path": "lib/R/library/splus2R/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/splus2R/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "9c7a1e5c5d1b7ca787b15d4a740769a7d6081f2567d0f1e82866ca1aa863cedb",
      "size_in_bytes": 2054
    },
    {
      "_path": "lib/R/library/splus2R/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "fbc236b202eb7a9d17ce0cffbf7900caea259f9177561c72e3c40f4af53d490a",
      "size_in_bytes": 1195
    },
    {
      "_path": "lib/R/library/splus2R/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "ae03a597c148f964c3d8e3850630193cb501335518af2cda71212bc04e3f61cb",
      "size_in_bytes": 318
    },
    {
      "_path": "lib/R/library/splus2R/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "352f9da680b5f515a2e00409da38a11246fbf22acd76b203a1e1a2cbd55ecf93",
      "size_in_bytes": 890
    },
    {
      "_path": "lib/R/library/splus2R/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3c7bfd0c2b13a60f969db40d9310bcaf84504a32c25f9417b924af5d6ac00139",
      "size_in_bytes": 349
    },
    {
      "_path": "lib/R/library/splus2R/NEWS",
      "path_type": "hardlink",
      "sha256": "0c28f4b7c189a8bab04757bcc8f01be8c4a367ecb14c4488de0f34dab381469b",
      "size_in_bytes": 377
    },
    {
      "_path": "lib/R/library/splus2R/R/splus2R",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/splus2R/R/splus2R.rdb",
      "path_type": "hardlink",
      "sha256": "d567ea0c2c1391be4d527fedc1b9c6859ce058d26085de725c961735d9f026f2",
      "size_in_bytes": 236394
    },
    {
      "_path": "lib/R/library/splus2R/R/splus2R.rdx",
      "path_type": "hardlink",
      "sha256": "6fd4539432c71c2d564ede5debac95968e8c1d80b0b87b55fb64aa0156fca16e",
      "size_in_bytes": 2750
    },
    {
      "_path": "lib/R/library/splus2R/demo/do.test.R",
      "path_type": "hardlink",
      "sha256": "580f800f82a589d9a6b631551e3d29a11bc8c845300653d02344891296bdf839",
      "size_in_bytes": 482
    },
    {
      "_path": "lib/R/library/splus2R/doc/signalSeries.txt",
      "path_type": "hardlink",
      "sha256": "e6f9d227bdf7cbf0b6cdde406d0d8d79eb059aa3643b22c066e05bd61ae44da0",
      "size_in_bytes": 1796
    },
    {
      "_path": "lib/R/library/splus2R/examples.t",
      "path_type": "hardlink",
      "sha256": "2a5890c848518103a481b0d69c05cea94edfce07fc9cd3d6c17dbab7e6ba1215",
      "size_in_bytes": 717
    },
    {
      "_path": "lib/R/library/splus2R/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "fbc627de26f3a0ed16fca98bdc6b331d934b5a98d0552c3713645f76030c6a64",
      "size_in_bytes": 4594
    },
    {
      "_path": "lib/R/library/splus2R/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "66baf1b3f453012612648c555636c37c4399ae5c0bd8f8685789250e6a77475a",
      "size_in_bytes": 1077
    },
    {
      "_path": "lib/R/library/splus2R/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c77a146de400c3b9b84e83934bd0cf2b3c2df195c67c4dcebbd9856c4335f4e0",
      "size_in_bytes": 464
    },
    {
      "_path": "lib/R/library/splus2R/help/splus2R.rdb",
      "path_type": "hardlink",
      "sha256": "562b29e6c00360e540140e2610efc8e1f10fc435cfc9e0d99fa8ff923a52cd7f",
      "size_in_bytes": 74604
    },
    {
      "_path": "lib/R/library/splus2R/help/splus2R.rdx",
      "path_type": "hardlink",
      "sha256": "d970e70c0853332844f05de1b653aab5fb7a9e996b213ca0d2d5d74595df6d6b",
      "size_in_bytes": 971
    },
    {
      "_path": "lib/R/library/splus2R/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "7006d9c31ff920d7b21a8bdfcdec848c6521726980ebb08a839dd210976b8656",
      "size_in_bytes": 17108
    },
    {
      "_path": "lib/R/library/splus2R/html/MC.html",
      "path_type": "hardlink",
      "sha256": "86b8d4d4c9c2cac7f8fc1575357b8ce8262bb5e2a1c0f37634de27b33d603cca",
      "size_in_bytes": 1589
    },
    {
      "_path": "lib/R/library/splus2R/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/splus2R/html/allTrue.html",
      "path_type": "hardlink",
      "sha256": "410d2b6d3a3713859d6ca946597cc7958a831b5f52c527da1185a790adb422a5",
      "size_in_bytes": 3616
    },
    {
      "_path": "lib/R/library/splus2R/html/anyMissing.html",
      "path_type": "hardlink",
      "sha256": "4c2ca469a3f182be7f69e952ca10e5455f5bc1f4891e03b12fb0eb99c189fa35",
      "size_in_bytes": 1419
    },
    {
      "_path": "lib/R/library/splus2R/html/as.rectangular.html",
      "path_type": "hardlink",
      "sha256": "76b0bf34ae4b8d53202b451c9b03fcec81d369247f61ef9d3f308a7bcdf605fa",
      "size_in_bytes": 1526
    },
    {
      "_path": "lib/R/library/splus2R/html/asSeriesData.html",
      "path_type": "hardlink",
      "sha256": "1774b391845d5246e20a4e2bd2e84712241288cb28465a47a0b2bd0e28b2a971",
      "size_in_bytes": 1803
    },
    {
      "_path": "lib/R/library/splus2R/html/bits.per.integer.html",
      "path_type": "hardlink",
      "sha256": "954212aae4e04d124b0bf8c2f266abf9468dd5a656c6ae60a8e15429aefb38a0",
      "size_in_bytes": 1089
    },
    {
      "_path": "lib/R/library/splus2R/html/colIds.html",
      "path_type": "hardlink",
      "sha256": "71aca78c46a94cf00552b6d649d45dc84461060428aa46b5e03228489d6ef958",
      "size_in_bytes": 3157
    },
    {
      "_path": "lib/R/library/splus2R/html/deparseText.html",
      "path_type": "hardlink",
      "sha256": "7dfff8ffdd8cb6c4397204106085e3be8278a8c5f41e3dd4c42b59ebd19a3715",
      "size_in_bytes": 1352
    },
    {
      "_path": "lib/R/library/splus2R/html/do.test.html",
      "path_type": "hardlink",
      "sha256": "ceb789d1b402a9d56c81b3f8f5584c0867bff34face67bee7f18814b9ee433c3",
      "size_in_bytes": 6892
    },
    {
      "_path": "lib/R/library/splus2R/html/expectStop.html",
      "path_type": "hardlink",
      "sha256": "c5d045f0551767f6e5e06fd94cbe171bf0322d23647156aba5a6605962f528b0",
      "size_in_bytes": 5316
    },
    {
      "_path": "lib/R/library/splus2R/html/ifelse1.html",
      "path_type": "hardlink",
      "sha256": "96663bb76e7c8f86d358eee70caea656c35d7aa19b3caed55d486555c7bad478",
      "size_in_bytes": 2712
    },
    {
      "_path": "lib/R/library/splus2R/html/is.inf.html",
      "path_type": "hardlink",
      "sha256": "e35521517ae364f98d2559da06e8b2a3885095bb55669c5f7afa2310d9724175",
      "size_in_bytes": 1722
    },
    {
      "_path": "lib/R/library/splus2R/html/is.missing.html",
      "path_type": "hardlink",
      "sha256": "cd349e0bf06b577803dea0ce8b5c431a47da087dc3465a857c9cb5ad16cc9832",
      "size_in_bytes": 1285
    },
    {
      "_path": "lib/R/library/splus2R/html/is.number.html",
      "path_type": "hardlink",
      "sha256": "742f7d97ed6c662616b4f9f221c9216676dd6da51d248c78e1d63e15944363ad",
      "size_in_bytes": 1505
    },
    {
      "_path": "lib/R/library/splus2R/html/is.numeric.atomic.vector.html",
      "path_type": "hardlink",
      "sha256": "7da866e6e905ec2dd5c04ffd7cdcbab7612eb1943a380281ca1867a9c59cb7e4",
      "size_in_bytes": 2665
    },
    {
      "_path": "lib/R/library/splus2R/html/is.orderable.html",
      "path_type": "hardlink",
      "sha256": "c9d35dc5c69278098a4e1935e58f21e474f336f05134c38f89a3e219caa27876",
      "size_in_bytes": 1468
    },
    {
      "_path": "lib/R/library/splus2R/html/is.rectangular.html",
      "path_type": "hardlink",
      "sha256": "54da74be0e060b6a5baae2b3aa417e1bc2e2b6a1808b381555bfd2e8971e6b3a",
      "size_in_bytes": 1323
    },
    {
      "_path": "lib/R/library/splus2R/html/lowerCase.html",
      "path_type": "hardlink",
      "sha256": "9b07b31ebf01cfc06490ae65f60a5e7c5b69ebec4efa907b91233305cdf5d365",
      "size_in_bytes": 1349
    },
    {
      "_path": "lib/R/library/splus2R/html/nDotArgs.html",
      "path_type": "hardlink",
      "sha256": "b9f31dc50e1196ba9b1caa7f34d2b716f3d54ad57e4cb317a87530853ac1e7fb",
      "size_in_bytes": 1488
    },
    {
      "_path": "lib/R/library/splus2R/html/numCols.html",
      "path_type": "hardlink",
      "sha256": "9280f671472654eb126cfc781501192b5d92d2fc589989f56f48f0af009945d5",
      "size_in_bytes": 1517
    },
    {
      "_path": "lib/R/library/splus2R/html/numericSequence-methods.html",
      "path_type": "hardlink",
      "sha256": "f141cf04bb88c7f3dcb3ffd0920618cad4fd8beb39350bd9c9c4180f5adbbcca",
      "size_in_bytes": 2199
    },
    {
      "_path": "lib/R/library/splus2R/html/numericSequence.html",
      "path_type": "hardlink",
      "sha256": "6521b6b94a4b47452004c5602414ad725c8cb1554fa2f4d8e97c88685732db52",
      "size_in_bytes": 3127
    },
    {
      "_path": "lib/R/library/splus2R/html/oldUnclass.html",
      "path_type": "hardlink",
      "sha256": "3160a27662f03bdb1d1eb2d77053c9b2709c2aa543ece680662fbe0e5ced8059",
      "size_in_bytes": 1324
    },
    {
      "_path": "lib/R/library/splus2R/html/peaks.html",
      "path_type": "hardlink",
      "sha256": "7a90bb3bf793426eca08fec2fd2a512a2a458edb3e6b873456ec8482fb3dcfed",
      "size_in_bytes": 2004
    },
    {
      "_path": "lib/R/library/splus2R/html/positions.html",
      "path_type": "hardlink",
      "sha256": "d23801667404351b248fe39e14a69bad2b7aca66c6fb2aa77f039303d192c237",
      "size_in_bytes": 1387
    },
    {
      "_path": "lib/R/library/splus2R/html/rmvnorm.html",
      "path_type": "hardlink",
      "sha256": "5d5e247a592ac4e158ec27dada4a8ec0e664f1364c5ab53266f016a57b43883c",
      "size_in_bytes": 2690
    },
    {
      "_path": "lib/R/library/splus2R/html/seriesData.html",
      "path_type": "hardlink",
      "sha256": "943979edb307ca27ba1a93370dd896dedb7871eecb7a4e7bbdfbfa46cf3fbb1b",
      "size_in_bytes": 1940
    },
    {
      "_path": "lib/R/library/splus2R/html/seriesDataNew.html",
      "path_type": "hardlink",
      "sha256": "b0aca8fed225958c361af260e201619733ecaa3f802d451defdce81d31f62146",
      "size_in_bytes": 1659
    },
    {
      "_path": "lib/R/library/splus2R/html/seriesDataValid.html",
      "path_type": "hardlink",
      "sha256": "543671748f76a8a07e4eed25433bc13ccf9e18c2dec214d9056d3d977e086c18",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/splus2R/html/showStructure.html",
      "path_type": "hardlink",
      "sha256": "6a4ffea59a8560c92c5a5eedef5f7d6db51efa01cbc053d5a7cec1268758075f",
      "size_in_bytes": 3515
    },
    {
      "_path": "lib/R/library/splus2R/html/signalSeries-methods.html",
      "path_type": "hardlink",
      "sha256": "3ece375826514d635945e7052bcd67519e5d8dcaa938386e0da7b8eb521879a3",
      "size_in_bytes": 2027
    },
    {
      "_path": "lib/R/library/splus2R/html/signalSeries.html",
      "path_type": "hardlink",
      "sha256": "ed5540f33774abf0c81a1fdbe13509c16e886ccbc7d77567f3a08d4ef758fe11",
      "size_in_bytes": 3258
    },
    {
      "_path": "lib/R/library/splus2R/html/stdev.html",
      "path_type": "hardlink",
      "sha256": "6421132aabe4fe344e3757a7172ae3f62e79e5056a29aca665158bdf50ff2a77",
      "size_in_bytes": 1505
    },
    {
      "_path": "lib/R/library/splus2R/html/subscript2d.html",
      "path_type": "hardlink",
      "sha256": "3c5bff8588b87c7212c907a74edf52463118db9f90c9002f0ea7db7802cb4c36",
      "size_in_bytes": 1878
    },
    {
      "_path": "lib/R/library/splus2R/html/vecnorm.html",
      "path_type": "hardlink",
      "sha256": "fd4e0d5df862e92a52cad5713c2f081c4863d977af02c79031e196c56f86a1cc",
      "size_in_bytes": 1851
    },
    {
      "_path": "lib/R/library/splus2R/html/which.na.html",
      "path_type": "hardlink",
      "sha256": "d18000bc4724ca7184677766a3bd8beea23a29a22451a097507fa35c51444327",
      "size_in_bytes": 1730
    },
    {
      "_path": "lib/R/library/splus2R/libs/x64/splus2R.dll",
      "path_type": "hardlink",
      "sha256": "595223f094475cdba9ebc0a6885528a54070e9bc6d0c182b1450c5e7289c608c",
      "size_in_bytes": 16896
    }
  ],
  "paths_version": 1
}